Autor Tema: Actualizar Rubi en Wifislax 4.10 32bits  (Leído 769 veces)

0 Usuarios y 1 Visitante están viendo este tema.

sebas1980

  • Visitante
Actualizar Rubi en Wifislax 4.10 32bits
« en: 11-08-2017, 07:03 (Viernes) »
Buenas compañeros del foro, a ver si podéis ayudarme, necesito actualizar Rubi para poder instalar beef en airgeddon, ¿podéis decirme que comando utilizar o como hacerlo?.

Muchas gracias.



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14069
Re: Actualizar Rubi en Wifislax 4.10 32bits
« Respuesta #1 en: 11-08-2017, 22:16 (Viernes) »
¿quien dice que tengas que actualziarlo?


sebas1980

  • Visitante
Re: Actualizar Rubi en Wifislax 4.10 32bits
« Respuesta #2 en: 11-08-2017, 22:28 (Viernes) »
Al ejecutar el modo ataque evil en airgeddon, me dice que tengo que tener una version 2.2 creo de rubi

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14069
Re: Actualizar Rubi en Wifislax 4.10 32bits
« Respuesta #3 en: 11-08-2017, 22:54 (Viernes) »
Al ejecutar el modo ataque evil en airgeddon, me dice que tengo que tener una version 2.2 creo de rubi

airgeddon no necesita ruby... es un  script

sebas1980

  • Visitante
Re: Actualizar Rubi en Wifislax 4.10 32bits
« Respuesta #4 en: 11-08-2017, 23:29 (Viernes) »
Vale, ¿hay algun comando para actualizarlo please?

sebas1980

  • Visitante
Re: Actualizar Rubi en Wifislax 4.10 32bits
« Respuesta #5 en: 11-08-2017, 23:58 (Viernes) »
Ya he dado con el comando:
Slapt-get --install ruby
Gracias por vuestra ayuda

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14069
Re: Actualizar Rubi en Wifislax 4.10 32bits
« Respuesta #6 en: 12-08-2017, 00:06 (Sábado) »
Ya he dado con el comando:
Slapt-get --install ruby
Gracias por vuestra ayuda

¿seguro?

ya tienes ruby ... no se que quieres hacer  ;D

pero ese comando no te va a instalar nada.